Subject: Trainer Candidate - Chandrashekara gv
From: Chandrashekara gv <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 01:51:34 -0500

| | Tech Support Test

Name | Chandrashekara gv
E-mail | [email-masked]
Phone Number | (91) 9019634850
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Banglore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Olx | Senior quality Analyst | 23/02/2023 | 50400
Previous Employer 1 | Varshini expertise consultant | Senior quality Analyst | 30/08/2022 | 300000
Previous Employer 2 | Kreditbee | Senior quality Analyst | 20/02/2019 | 300000

If Selected, how much time do you need to join? | 0

Please briefly describe your work experience specifically in Quality?

. Coordinating and developing internal auditing processes.
. Developing and implementing policies and procedures.
. Supervising and conducting independent audits.
. Preparing analysis for audits.
. Conducting investigations on irregularities and errors.
. Drafting recommendations on corrective measures.
. Advising executives.
. Key Project will be Call Audits of agents and improvising quality of calls.
. Manage human resources and hiring quality auditors.
. Managing changing requirements of the business by ensuring audits reflect current needs.
. Coordinating and developing internal auditing processes.
. Developing and implementing policies and procedures.
. Supervising and conducting independent audits.
. Preparing analysis for audits.
. Conducting investigations on irregularities and errors.
. Drafting recommendations on corrective measures.
. Advising executives.
. Key Project will be Call Audits of Student Academic Mentors and improvising quality of calls.
. Manage human resources and hiring quality auditors.
. Managing changing requirements of the business by ensuring audits reflect current needs.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Most difficult time was when we were receiving payment failure complaints even though CX made the payments before the due date but CX was receiving the repayment calls and the SMS. The reason behind this was transaction failure, payment made by 3rd party payment service on our app. For the time being we were taking the transaction proof and manually waiving off the penalty and the interest charges which very badly affected the business. Then our team came up with a solution where we provided unique bank account details on the payment section on the app. Each CX will have a unique bank account number where using this details CX or any of his people can make payment on net banking, transaction will be reflected on the respective CX account only.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great service is simple. If CX is satisfied with the service, it's definitely a good service. If CX is satisfied with service more than CX expectation then it's a great service.
What according to you makes you a good candidate for this position? | I have 6 years of work experience in the quality team and alone handled the entire quality team and even developed a quality team from scratch so I have great skills when it comes to quality and the training. I can give great service to the organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |